SQL Server セキュリティ更新プログラム(MS15-058)が公開されました

SQL Server セキュリティ更新プログラムが公開されました。
https://technet.microsoft.com/ja-jp/library/security/MS15-058
修正内容には、SQL Server データベース エンジンへの修正が含まれるため、該当するバージョンのSQL Serverをご利用いただいている方には適用が推奨される更新プログラムです。


適用対象のSQL Server バージョンは 2008~2014 です。更新プログラムの適用状態によって、適用すべきセキュリティ更新プログラムが変わりますのでご注意ください。GDR? QFE? というかたは下記のブログを参照ください。

SQL Server の更新プログラム
http://blogs.msdn.com/b/jpsql/archive/2011/07/19/sp-hotfix-gdr.aspx

また、このセキュリティ更新プログラムには、セキュリティに関連しない、いくつかの修正が含まれています。詳細は、下記のサポート情報をご参照ください。
https://support.microsoft.com/ja-jp/kb/3065718

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中